2.0.0.1 de 19.06.2019

Alterações:

1- Ajustes processo de importação em lote e busca da referência do produto

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 11.01.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

